/***** Generic *****/
html{
    scroll-behavior: smooth;
    position: relative;
    min-height: 100%;
}
body{
    background-color: #fefefe;
}
body, p {
    color: #444;
    font: 400 0.875rem/1.375rem "Encode Sans", sans-serif;
}
h1 {
    color: #393939;
    font: 700 3rem/3.5rem "Raleway", sans-serif;
}
h2 {
    color: #393939;
    font: 700 2.25rem/2.75rem "Raleway", sans-serif;
}
h3 {
    color: #393939;
    font: 700 1.75rem/2rem "Raleway", sans-serif;
}
h4 {
    color: #393939;
    font: 700 1.375rem/1.875rem "Encode Sans", sans-serif;
}
h5 {
    color: #393939;
    font: 700 1.125rem/1.625rem "Raleway", sans-serif;
}
h6 {
    color: #393939;
    font: 700 1rem/1.5rem "Raleway", sans-serif;
}

/**** Helpers ****/
.header .p-large {
    color: #fff;
    font-weight: 600;
    font-family: "Encode Sans", sans-serif;
    font-size: 1.1rem;
    text-shadow: .125rem .125rem .125rem #9d9d9d;
    line-height: 1.3;
    margin: 1rem 0;
}
.p-small {
    font: 400 0.75rem/1.25rem "Raleway", sans-serif;
}
.p-heading {
    /*margin-bottom: 3.875rem;*/
    font-size: clamp(1rem, 2vw, 1.4rem);
    font-weight: 500;
    text-align: center;
    line-height: 1.5;
}
.li-space-lg li {
    margin-bottom: 0.25rem;
}
.indent {
    padding-left: 1.25rem;
}
.ms-color {
    color: #e81f76;
}
.font-ms{
    font-family: 'Encode Sans', sans-serif;
}
.text-shadow {
    text-shadow: 2px 2px 2px rgba(0, 64, 83, 0.68);
}
.new-section {
    padding-top: 7rem;
    padding-bottom: 6rem;
}

/***** Preloader ****/
.spinner-wrapper {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
}
.spinner {
    position: absolute;
    top: 50%; /* centers the loading animation vertically one the screen */
    left: 50%; /* centers the loading animation horizontally one the screen */
    width: 3.75rem;
    height: 1.25rem;
    margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */
    text-align: center;
}
.spinner > div {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    border-radius: 100%;
    background-color: #e81f76;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0); }
    40% { -webkit-transform: scale(1.0); }
}
@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          -ms-transform: scale(1.0);
          transform: scale(1.0);
      }
}

/**** Buttons ****/
.btn-shadow{
    box-shadow: .12rem .25rem .25rem rgb(125, 50, 82);
}
.btn-solid-cta-lg {
    display: inline-block;
    padding: 1.375rem 2.625rem 1.375rem 2.625rem;
    border: 0.125rem solid #e81f76;
    border-radius: 2rem;
    background-color: #e81f76;
    color: #fff;
    font: 600 1rem/0 "Encode Sans", sans-serif;
    text-decoration: none;
    transition: all 0.5s;
}
.btn-solid-cta-lg:hover {
    background-color: transparent;
    color: #e81f76;
    text-decoration: none;
}
.btn-error{
 box-shadow: 0 0 0 .125rem #f9fafc, 0 0 0 .250rem #ee3e4f;
}

.btn-solid-cta-lg.cancelar {
    background: #ee3e4f;
    border-color: #ee3e4f;
    margin: 3rem 0;
}
.btn-solid-cta-lg.cancelar:hover {
    background-color: transparent;
    color: #ee3e4f;
    text-decoration: none;
}
.btn-solid-cta-lg.consultar {
    background: #0d918a;
    border-color: #0d918a;
    margin: 3rem 0;
}
.btn-solid-cta-lg.consultar:hover {
    background-color: transparent;
    color: #0d918a;
    text-decoration: none;
}
.btn-solid-cta-lg.btn-download {
    font-size: clamp(.875rem, 2vh, 1rem);
    background: #0178b0;
    border-color: #0178b0;
}
.btn-solid-cta-lg.btn-download:hover {
    background-color: transparent;
    color: #0178b0;
    text-decoration: none;
}

.btn-outline-lg {
    display: inline-block;
    padding: 1.375rem 2.625rem 1.375rem 2.625rem;
    border: 0.125rem solid #515151;
    border-radius: 2rem;
    background: #fff;
    color: #424140;
    font: 600 0.9rem/0 "Encode Sans", sans-serif;
    text-decoration: none;
    transition: all 0.5s;
}

.btn-outline-cta {
    display: inline-block;
    padding: 1.375rem 2.625rem 1.375rem 2.625rem;
    border-radius: 2rem;
    font: 600 0.8rem/0 "Encode Sans", sans-serif;
    text-decoration: none;
    transition: all 0.5s;
    background: #fafafa;
    color: #424140;
    border-color: #515151;
    padding: 0.7rem 1rem .7rem 1.5rem;
}
.btn-outline-cta:hover,
.btn-outline-lg:hover {
    background-color: #424140;
    color: #fafafa;
    text-decoration: none;
}
.btn-responsive{
    min-width: 10rem;
}

/**** Navs ****/
.navbar-custom {
    background-color: #333;
    box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
    font: 500 1rem/1rem "Encode Sans", sans-serif;
    transition: all 0.2s;
}
.navbar-custom .navbar-brand.logo-image img {
    width: 16rem;
    transition: all .3s;
}
.navbar-custom.top-nav-collapse .navbar-brand.logo-image img{
    width: 16rem;
}
.navbar-custom .navbar-brand.logo-text {
    font: 600 2rem/1.5rem "Raleway", sans-serif;
    color: #393939;
    text-decoration: none;
}
.navbar-custom .navbar-nav {
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
}
.navbar-custom .nav-item .nav-link {
    color: #fff;
    text-decoration: none;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
    color: #fff;
}
/***** Header ****/
.header {
    background-color: #00aec3;
}
.header .header-content {
    padding-top: 10rem;
    /*padding-bottom: 4rem;*/
    text-align: center;
}
.header .text-container {
    margin-bottom: 4rem;
}
.header h1 {
    margin-bottom: 1.125rem;
    font-size: 2.5rem;
    line-height: 3.125rem;
}

/**** Info Cards ****/
.options{
    /*background-color: #ffffff;*/
    /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='400' cy='400' r='0%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ffffff'/%3E%3Cstop offset='1' stop-color='%23fafafa'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='400' cy='400' r='0%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ffffff'/%3E%3Cstop offset='1' stop-color='%23ebf4f5'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='800'/%3E%3Cg fill-opacity='0.46'%3E%3Cpath fill='url(%23b)' d='M998.7 439.2c1.7-26.5 1.7-52.7 0.1-78.5L401 399.9c0 0 0-0.1 0-0.1l587.6-116.9c-5.1-25.9-11.9-51.2-20.3-75.8L400.9 399.7c0 0 0-0.1 0-0.1l537.3-265c-11.6-23.5-24.8-46.2-39.3-67.9L400.8 399.5c0 0 0-0.1-0.1-0.1l450.4-395c-17.3-19.7-35.8-38.2-55.5-55.5l-395 450.4c0 0-0.1 0-0.1-0.1L733.4-99c-21.7-14.5-44.4-27.6-68-39.3l-265 537.4c0 0-0.1 0-0.1 0l192.6-567.4c-24.6-8.3-49.9-15.1-75.8-20.2L400.2 399c0 0-0.1 0-0.1 0l39.2-597.7c-26.5-1.7-52.7-1.7-78.5-0.1L399.9 399c0 0-0.1 0-0.1 0L282.9-188.6c-25.9 5.1-51.2 11.9-75.8 20.3l192.6 567.4c0 0-0.1 0-0.1 0l-265-537.3c-23.5 11.6-46.2 24.8-67.9 39.3l332.8 498.1c0 0-0.1 0-0.1 0.1L4.4-51.1C-15.3-33.9-33.8-15.3-51.1 4.4l450.4 395c0 0 0 0.1-0.1 0.1L-99 66.6c-14.5 21.7-27.6 44.4-39.3 68l537.4 265c0 0 0 0.1 0 0.1l-567.4-192.6c-8.3 24.6-15.1 49.9-20.2 75.8L399 399.8c0 0 0 0.1 0 0.1l-597.7-39.2c-1.7 26.5-1.7 52.7-0.1 78.5L399 400.1c0 0 0 0.1 0 0.1l-587.6 116.9c5.1 25.9 11.9 51.2 20.3 75.8l567.4-192.6c0 0 0 0.1 0 0.1l-537.3 265c11.6 23.5 24.8 46.2 39.3 67.9l498.1-332.8c0 0 0 0.1 0.1 0.1l-450.4 395c17.3 19.7 35.8 38.2 55.5 55.5l395-450.4c0 0 0.1 0 0.1 0.1L66.6 899c21.7 14.5 44.4 27.6 68 39.3l265-537.4c0 0 0.1 0 0.1 0L207.1 968.3c24.6 8.3 49.9 15.1 75.8 20.2L399.8 401c0 0 0.1 0 0.1 0l-39.2 597.7c26.5 1.7 52.7 1.7 78.5 0.1L400.1 401c0 0 0.1 0 0.1 0l116.9 587.6c25.9-5.1 51.2-11.9 75.8-20.3L400.3 400.9c0 0 0.1 0 0.1 0l265 537.3c23.5-11.6 46.2-24.8 67.9-39.3L400.5 400.8c0 0 0.1 0 0.1-0.1l395 450.4c19.7-17.3 38.2-35.8 55.5-55.5l-450.4-395c0 0 0-0.1 0.1-0.1L899 733.4c14.5-21.7 27.6-44.4 39.3-68l-537.4-265c0 0 0-0.1 0-0.1l567.4 192.6c8.3-24.6 15.1-49.9 20.2-75.8L401 400.2c0 0 0-0.1 0-0.1L998.7 439.2z'/%3E%3C/g%3E%3C/svg%3E");*/
    /*background-attachment: initial;*/
    /*background-size: cover;*/
    background-color: #fafafa;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='400' cy='400' r='39.3%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fafafa'/%3E%3Cstop offset='1' stop-color='%23fafafa'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='400' cy='400' r='100%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fafafa'/%3E%3Cstop offset='1' stop-color='%23dddddd'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='800'/%3E%3Cg fill-opacity='0.42'%3E%3Cpath fill='url(%23b)' d='M998.7 439.2c1.7-26.5 1.7-52.7 0.1-78.5L401 399.9c0 0 0-0.1 0-0.1l587.6-116.9c-5.1-25.9-11.9-51.2-20.3-75.8L400.9 399.7c0 0 0-0.1 0-0.1l537.3-265c-11.6-23.5-24.8-46.2-39.3-67.9L400.8 399.5c0 0 0-0.1-0.1-0.1l450.4-395c-17.3-19.7-35.8-38.2-55.5-55.5l-395 450.4c0 0-0.1 0-0.1-0.1L733.4-99c-21.7-14.5-44.4-27.6-68-39.3l-265 537.4c0 0-0.1 0-0.1 0l192.6-567.4c-24.6-8.3-49.9-15.1-75.8-20.2L400.2 399c0 0-0.1 0-0.1 0l39.2-597.7c-26.5-1.7-52.7-1.7-78.5-0.1L399.9 399c0 0-0.1 0-0.1 0L282.9-188.6c-25.9 5.1-51.2 11.9-75.8 20.3l192.6 567.4c0 0-0.1 0-0.1 0l-265-537.3c-23.5 11.6-46.2 24.8-67.9 39.3l332.8 498.1c0 0-0.1 0-0.1 0.1L4.4-51.1C-15.3-33.9-33.8-15.3-51.1 4.4l450.4 395c0 0 0 0.1-0.1 0.1L-99 66.6c-14.5 21.7-27.6 44.4-39.3 68l537.4 265c0 0 0 0.1 0 0.1l-567.4-192.6c-8.3 24.6-15.1 49.9-20.2 75.8L399 399.8c0 0 0 0.1 0 0.1l-597.7-39.2c-1.7 26.5-1.7 52.7-0.1 78.5L399 400.1c0 0 0 0.1 0 0.1l-587.6 116.9c5.1 25.9 11.9 51.2 20.3 75.8l567.4-192.6c0 0 0 0.1 0 0.1l-537.3 265c11.6 23.5 24.8 46.2 39.3 67.9l498.1-332.8c0 0 0 0.1 0.1 0.1l-450.4 395c17.3 19.7 35.8 38.2 55.5 55.5l395-450.4c0 0 0.1 0 0.1 0.1L66.6 899c21.7 14.5 44.4 27.6 68 39.3l265-537.4c0 0 0.1 0 0.1 0L207.1 968.3c24.6 8.3 49.9 15.1 75.8 20.2L399.8 401c0 0 0.1 0 0.1 0l-39.2 597.7c26.5 1.7 52.7 1.7 78.5 0.1L400.1 401c0 0 0.1 0 0.1 0l116.9 587.6c25.9-5.1 51.2-11.9 75.8-20.3L400.3 400.9c0 0 0.1 0 0.1 0l265 537.3c23.5-11.6 46.2-24.8 67.9-39.3L400.5 400.8c0 0 0.1 0 0.1-0.1l395 450.4c19.7-17.3 38.2-35.8 55.5-55.5l-450.4-395c0 0 0-0.1 0.1-0.1L899 733.4c14.5-21.7 27.6-44.4 39.3-68l-537.4-265c0 0 0-0.1 0-0.1l567.4 192.6c8.3-24.6 15.1-49.9 20.2-75.8L401 400.2c0 0 0-0.1 0-0.1L998.7 439.2z'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: initial;
    background-size: cover;
    padding: 8rem 0;
    background-position: center bottom;
}
.card-menu{
    background: #fff;
    border-radius: 0.250rem;
    border: 1px solid #e1e1e1;
    box-shadow: 0.250rem 0.250rem 0.375rem rgba(0, 0, 0, 0.25);
    margin: 0 auto;
    max-width: 23rem;
    text-align: center ;
}
.card-menu .card-header{
    padding: 2rem 0;
    /*background: #e81f76;*/
    margin: .25rem;
    border:none;
}
.card-header-blue{
    background: #00aec3;
}
.card-header-red{
    background: #e81f76;
}

.card-download .card-header,
.card-download .card-footer,
.card-menu .card-footer{
    text-align: center;
    background: transparent;
    border: none;
}
.card-menu .icon,
.card-download .icon{
    width: 5rem;
    height: 5rem;
    /*padding: .5rem 0;*/
    color: #fff;
}
.card-menu .card-body{
    text-align: center;
    padding-top: 2rem
}

.card-menu .card-title {
    text-shadow: .05rem .1rem .1rem rgba(0,0,0,.3);
}
.card-download {
    max-width: 45rem;
    border-radius: .875rem;
    padding: .875rem;
    border:.3rem solid #fafafa;
}
.card-download .inner-card{
    border: .3rem solid #e81f76;
    border-radius: .875rem;
    padding: .5rem;
    height: 100%;
    width: 100%;
}
.card-download .card-header{
    padding: 2rem 1rem 0 1rem;
}
.card-download .card-body{
    padding-top: 0;
}
.card-download .card-text {
    font-weight: 500;
}
.card-download .card-footer{
    padding: 1rem 0 2rem;
}
.card-download.front .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.card-download.front .content .card-text{
    font-size: 1rem;
    font-weight: 600;
    color: #6D6E71;
    margin-top: 1.5rem;
    text-align: center;
}
/* Flip Cards CSS */
.card-container {
    display: grid;
    perspective: 700px;
}
.card-flip {
    display: grid;
    grid-template: 1fr / 1fr;
    grid-template-areas: "frontAndBack";
    transform-style: preserve-3d;
    transition: all 0.7s ease;
}
.card-flip div {
    backface-visibility: hidden;
    transform-style: preserve-3d;
}
.front {
    grid-area: frontAndBack;
    background: #fff;
    border:none;
}
.back {
    grid-area: frontAndBack;
    transform: rotateY(-180deg);
}
.card-turn {
    transform: rotateY(180deg);
}

/**** Forms ****/
.request-section {
    background: #f9fafc;
    padding: 7rem 0 0 0;
}
.request{
    background: #fff;
}
.request .container{
    position: relative;
    padding-top: 4rem;
}
.request .bi-ui-checks{
    height: 4rem;
    width: 4rem;
    color: #00aec3;
}
.request h3{
    font-size: clamp(1.5rem, 2vw, 1.7rem);
    line-height: 1.2;
}
.request h3 span {
    display: inline-block;
}
.request p {
    font-size: clamp(.85rem, 2vw, 1rem);
}
.form-container{
    padding: .125rem .125rem;
    background: #fff;
}
.form-arrow{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100px;
    height: 100px;
    border: 1px solid #e7e7e7;
    border-radius: 50%;
    background: #fff;
    top: -55px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    box-shadow: 0 0 0 .125rem #f9fafc;
}
.arrow-bottom{
    bottom: -55px;
    top: auto;
    border: 2px #00aec3 solid;
}
.form-arrow svg{
    color:#e81f76;
}
.form-arrow_hover{
    color: #fff!important;
    background-color: #e81f76!important;
    border-color:#fff;
}
.form-container .bi {
    height: 1.5rem;
    width: 1.5rem;
    color: #45c1a4;
    vertical-align: text-bottom;
}
.label-control {
    font-family: "Encode Sans", sans-serif;
    font-size: .875rem;
    font-weight: 500;
}
.form-group label.required::after {
    content: " *";
    color: #ff072a;
}
.form-text{
    color: #515151;
    font-size: clamp(.75rem, 2vw, .875rem);
}

.request h2 {
    margin-bottom: 1.25rem;
}
.request .list-unstyled {
    margin-top: 1.375rem;
}
.request .list-unstyled .fas {
    color: #45c1a4;
    line-height: 1.375rem;
}
.request .list-unstyled .media-body {
    margin-left: 0.625rem;
}
.request .text-container {
    margin-bottom: 3.5rem;
}
.form-control {
    border-radius: 0.25rem;
    box-shadow: none;
    border-color: #d2d6de;
}
.form-control:focus,
.custom-select:focus {
    border-color: #00c2db;
    box-shadow: 0 0 0 .15rem rgba(0,194,219,.2);
}
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder {
    color: #bbb;
    opacity: 1;
}

.form-control.is-invalid:focus,
.was-validated
.form-control:invalid:focus,
.custom-select:focus {
    box-shadow: none;
}
.form-control::placeholder {
    color:#9d9d9d;
}
.form-control.is-invalid,
.was-validated .form-control:invalid {
    border-color: #ff5b57;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23ff5b57' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23ff5b57' stroke='none'/%3e%3c/svg%3e");
}
.form-control.is-invalid::placeholder {
    color: #ff5b57;
}
.form-group.is-invalid .invalid-feedback {
    display: inline;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: .8rem;
    color: #ff5b57;
    font-weight: 600;
    font-family: "Encode Sans", sans-serif;
}
.form-control.disabled, .form-control:disabled, .form-control[readonly] {
    background: rgb(245,245,245);
    border-color: #d6d6d6;
    cursor: not-allowed;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.form-control, .input-group-text{
    font-size: 0.813rem;
    font-weight: 500;
    height: 2.375rem;
}
input, select, .select2 {
    font-family: "Encode Sans", sans-serif;
    font-weight: 500;
}
.feedback-wrapper {
    background: rgba(0,0,0, .01);
    border: 0.125rem solid #ff5b57;
    border-radius: .3rem;
    color: #ff5b57;
    display: none;
    padding: 1rem;
    text-align: center;
    font-weight: 500;
    font-family: "Encode Sans", sans-serif;
    font-size: 1rem;
}
.custom-control-label {
    margin-bottom: .625rem;
    cursor: pointer;
}
.col-form-label {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 2.688rem;
}
.request .patologias {
    border: 1px solid #d2d6de;
    padding: 1rem 1.5rem;
    border-radius: 0.4rem;
}

/**** Select 2 ****/
.select2-selection__rendered{
    line-height:36px!important;
}
span.select2-selection.has-error > span.select2-selection__rendered {
    color:#dd4b39!important;
}
span.select2-selection.is-invalid > span.select2-selection__rendered {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23ff5b57' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23ff5b57' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .21875rem) center;
    background-size: calc(.75em + .4375rem) calc(.75em + .4375rem);
    color:#ff5b57!important;
    margin-right: 0.5rem;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #9d9d9d;
    font-size: 0.813rem;
    font-weight: 500;
    height: 2.375rem;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    font-size: 1.5rem;
    color: #d9001e;
}
.select2-selection.select2-selection--single.is-invalid .select2-selection__placeholder {
    color:#ff5b57;
}
.select2-selection{
    height:2.375rem!important;
    border-radius:.25rem!important;
}
.select2-selection__arrow{
    height:2.375rem!important;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple{
    border-color:#d2d6de!important;
}
.select2-dropdown--below,
.select2-dropdown--above,
.select2-container--default .select2-selection--single:focus,
.select2-container--default .select2-selection--multiple:focus,
.select2-container--default .select2-selection--single[aria-expanded="true"],
.select2-container--default .select2-selection--multiple[aria-expanded="true"]{
    border-color:#00c2db!important;
    box-shadow: 0 0 0 .15rem rgba(0,194,219,.2);
}
.select2-results__option--highlighted{
    background-color:#00c2db!important;
    color:#00262d!important;
    font-weight: 500;
    font-family: 'Encode Sans', sans-serif;
}

.select2-container--default.has-error .select2-selection--single.has-error {
    border-color:#dd4b39!important;
    box-shadow: none;
}
.select2-container--default.is-invalid .select2-selection--single.is-invalid {
    border-color:#ff5b57!important;
    box-shadow: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color:#e4e4e4;
    border: 1px solid #aaa;
    border-radius: 3px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 1px;
    padding: 0 5px;
    height: 30px;
}
/*** Download ***/
.download{
    background-color: #da3b7a;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='400' cy='400' r='10%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23da3b7a'/%3E%3Cstop offset='1' stop-color='%23dd196b'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='400' cy='400' r='0%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23da3b7a'/%3E%3Cstop offset='1' stop-color='%23da3b7a'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='800'/%3E%3Cg %3E%3Cpath fill='url(%23b)' d='M998.7 439.2c1.7-26.5 1.7-52.7 0.1-78.5L401 399.9c0 0 0-0.1 0-0.1l587.6-116.9c-5.1-25.9-11.9-51.2-20.3-75.8L400.9 399.7c0 0 0-0.1 0-0.1l537.3-265c-11.6-23.5-24.8-46.2-39.3-67.9L400.8 399.5c0 0 0-0.1-0.1-0.1l450.4-395c-17.3-19.7-35.8-38.2-55.5-55.5l-395 450.4c0 0-0.1 0-0.1-0.1L733.4-99c-21.7-14.5-44.4-27.6-68-39.3l-265 537.4c0 0-0.1 0-0.1 0l192.6-567.4c-24.6-8.3-49.9-15.1-75.8-20.2L400.2 399c0 0-0.1 0-0.1 0l39.2-597.7c-26.5-1.7-52.7-1.7-78.5-0.1L399.9 399c0 0-0.1 0-0.1 0L282.9-188.6c-25.9 5.1-51.2 11.9-75.8 20.3l192.6 567.4c0 0-0.1 0-0.1 0l-265-537.3c-23.5 11.6-46.2 24.8-67.9 39.3l332.8 498.1c0 0-0.1 0-0.1 0.1L4.4-51.1C-15.3-33.9-33.8-15.3-51.1 4.4l450.4 395c0 0 0 0.1-0.1 0.1L-99 66.6c-14.5 21.7-27.6 44.4-39.3 68l537.4 265c0 0 0 0.1 0 0.1l-567.4-192.6c-8.3 24.6-15.1 49.9-20.2 75.8L399 399.8c0 0 0 0.1 0 0.1l-597.7-39.2c-1.7 26.5-1.7 52.7-0.1 78.5L399 400.1c0 0 0 0.1 0 0.1l-587.6 116.9c5.1 25.9 11.9 51.2 20.3 75.8l567.4-192.6c0 0 0 0.1 0 0.1l-537.3 265c11.6 23.5 24.8 46.2 39.3 67.9l498.1-332.8c0 0 0 0.1 0.1 0.1l-450.4 395c17.3 19.7 35.8 38.2 55.5 55.5l395-450.4c0 0 0.1 0 0.1 0.1L66.6 899c21.7 14.5 44.4 27.6 68 39.3l265-537.4c0 0 0.1 0 0.1 0L207.1 968.3c24.6 8.3 49.9 15.1 75.8 20.2L399.8 401c0 0 0.1 0 0.1 0l-39.2 597.7c26.5 1.7 52.7 1.7 78.5 0.1L400.1 401c0 0 0.1 0 0.1 0l116.9 587.6c25.9-5.1 51.2-11.9 75.8-20.3L400.3 400.9c0 0 0.1 0 0.1 0l265 537.3c23.5-11.6 46.2-24.8 67.9-39.3L400.5 400.8c0 0 0.1 0 0.1-0.1l395 450.4c19.7-17.3 38.2-35.8 55.5-55.5l-450.4-395c0 0 0-0.1 0.1-0.1L899 733.4c14.5-21.7 27.6-44.4 39.3-68l-537.4-265c0 0 0-0.1 0-0.1l567.4 192.6c8.3-24.6 15.1-49.9 20.2-75.8L401 400.2c0 0 0-0.1 0-0.1L998.7 439.2z'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: initial;
    background-size: cover;
    padding: 10rem 0;
    background-position: center bottom;
}
/** footer 20 **/
.footer20{
    /*background: #cecece;*/
    /*background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 25%, rgba(206,206,206,1) 50%);*/
    background-color: #f0f0f0;
    padding-top: 4rem;
    bottom: 0;
    width: 100%;
    min-height: 30rem;
    font-family: 'Encode Sans', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.2;
    display: flex;
    align-items: center;
    background-color: #f0f0f0;
}
.footer20 .footer-logo{
    max-width: 10.625rem;
}
.footer20 .copy{
    padding-top: .5rem;
    padding-bottom: .5rem;
    color: rgba(0,0,0,.6);
    font-size: .875rem;
    font-weight: 500;
    font-family: 'Encode Sans', sans-serif;
    text-align: left;
}
.footer20, .copyright{

    border-top: 1px solid #e8e8e8;
}
.footer20 .contact{
    color: #404142;
    font-size: 1.5rem;
    padding-bottom: .625rem;
}
.footer20 .footer-ms{
    text-align: left;
    font-size: 1.875rem;
}
.footer20 .footer-ms-ba {
    font-size: 1.313rem;
    text-align: left;
}
.footer20 .footer-ms a,
.footer20 .footer-ms{
    color: #414042;
}
.footer20 .footer-ms a,
.footer20 .footer-ms-ba a{
    text-decoration: none;
}
.footer20 .footer-ms a:hover,
.footer20 .footer-ms-ba a:hover{
    color:#00aec3;
}
.footer20 .footer-ms-ba a{
    color: #828281;
}
.footer20 .list-group-item {
    border: none;
    display: flex;
    align-items: center;
    justify-content: start;
    font-size: .875rem;
    font-weight: 400;
    padding: .875rem 0;
    background-color: transparent;
}
.footer20 .list-group-item>svg{
    width: 1.5rem;
    height: 1.5rem;
    color: #414042;
    margin-right: .250rem;
}
.footer20 .list-group-item>span{
    margin-left: .5rem;
    color: #414042;
}
.footer20 ul.social li a button {
    padding: 28px 28px 17px 15px;
    outline: none;
    border: none;
    background-size: cover;
    border: none;
    background-color: transparent;
}
.footer20 ul.social {
    display: flex;
    margin-top: 1.5rem;
    margin-left: -5px;
    list-style-image: none;
    padding: 0;
    justify-content: start;
}
.footer20 ul.social li {
    padding-left: 3px;
    list-style-type: none;
}
.footer20 .footer_twt_icon {
    background: url('../img/sprite_twitter.png');
}
.footer20 .footer_twt_icon:hover {
    background-position: 0px 45px;
}
.footer20 .footer_fbk_icon {
    background: url('../img/sprite_facebook.png');
    background-position: 0px 0px;
}
.footer20 .footer_fbk_icon:hover {
    background-position: 0px 45px;
}
.footer20 .footer_ig_icon {
    background: url('../img/sprite_instagram.png');
}
.footer20 .footer_ig_icon:hover {
    background-position: 0px 45px;
}
.footer20 .footer_youtube_icon {
    background: url('../img/sprite_youtube.png');
}
.footer20 .footer_youtube_icon:hover {
    background-position: 0px 45px;
}

/**** Back To Top Button ****/
a.back-to-top {
    position: fixed;
    z-index: 999;
    right: 0.75rem;
    bottom: 0.75rem;
    display: none;
    width: 2.625rem;
    height: 2.625rem;
    border-radius: 1.875rem;
    background: #00aec3 url("../img/up-arrow.png") no-repeat center 47%;
    background-size: 1.125rem 1.125rem;
    text-indent: -9999px;
}
a:hover.back-to-top {
    background-color: #e81f76;
}
/** confirm panel **/
.swal2-popup.swal2-modal.swal2-show {
    width: 100%!important;
    padding: .5rem!important;
}
.swal2-content{
    padding: 0!important;
}
.swal-actions{
    padding: 1rem;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.swal-actions .btn-success, .btn-outline-secondary {
    border-radius: 2rem;
    padding: .5rem 1.250rem;
    font-weight: 500;
    width: 100%;
    margin: .875rem;
}
.confirm .card-title {
    font-family: 'Encode Sans', sans-serif;
    font-size: clamp(1.250rem, 2vw, 1.5rem);
    color: #037ab5;
}
.confirm .card-text{
    font-size: clamp(.875rem, 2vw, 1rem);
}
.confirm .card-detail{
    display: block;
    font-size: clamp(.875rem, 2vw, 0.938rem);
    border-top: 1px solid #ccc;
    margin: 0 1.5rem;
    padding-bottom: .875rem;
    font-weight: 600;
}

/*.ui-datepicker .ui-datepicker-next,*/
/*.ui-datepicker .ui-datepicker-prev {*/
/*    border-style: solid;*/
/*    border-width: 0.25em 0.25em 0 0;*/
/*    content: '';*/
/*    display: inline-block;*/
/*    height: 0.45em;*/
/*    left: 0.15em;*/
/*    position: relative;*/
/*    top: 0.15em;*/
/*    transform: rotate(-45deg);*/
/*    vertical-align: top;*/
/*    width: 0.45em;*/
/*}*/
.ui-datepicker .ui-datepicker-next:before {
    content: ' \00BB'!important;
}
.ui-datepicker .ui-datepicker-prev:before {
   content: ' \00AB'!important;
}
/**** Media Queries ****/
@media (max-width: 500px) {
    
    .botonesConfirmacion{
        display: grid !important;
    }

}

/**** Media Queries ****/
@media (min-width: 768px) {
    /* Header */
    .header .header-content {
        padding-top: 10.5rem;
    }
    .header h1 {
        font-size: 2.5rem;
        line-height: 3rem;
    }
    .header .p-large {
        font-size: 1.5rem;
    }
    /*para que?*/
    /*.p-heading {*/
    /*    width: 85%;*/
    /*    margin-right: auto;*/
    /*    margin-left: auto;*/
    /*}*/
    .btn-responsive{
        min-width: 15rem;
    }
    .request {
        background-image: radial-gradient(circle at 54% 50%, rgb(244, 244, 244) 35%, rgba(224, 248, 253, 0.19) 100%);
    }
    .form-container {
        padding: 2rem 4rem;
        box-shadow: 0.375rem 0.475rem 0.375rem rgba(0, 0, 0, 0.15);
    }
    .swal-actions .btn-success, .btn-outline-secondary {
        padding: .5rem 1.875rem;
        width: auto;
    }
}
@media (min-width: 992px) {
    .modal-dialog {
        max-width: 60rem;
    }
    /* Navs */
    .navbar-custom {
        padding: 2.125rem 1.5rem 2.125rem 2rem;
        box-shadow: none;
        background: #333;
    }
    .navbar-custom .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
        /*background: rgba(255,255,255, 0.3);*/
        padding: .250rem;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0.5rem 1.5rem 0.5rem 2rem;
        box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
        background-color: #333;
    }
    /* Header */
    .header {
        /*background: url('../img/header-background-n.jpg') center center no-repeat;*/
        /*background-size: cover;*/
    }
    .header .header-content {
        padding-top: 11.5rem;
        text-align: center;
    }
    .header .text-container {
        margin-top: 3rem;
        margin-bottom: 0;
    }
    .header .image-container{
        padding: 1rem 4rem;
    }
    .header .p-large {
        font-size: 1.8rem;
        /*color: #404142;*/
    }
    /*para que?*/
    /*.p-heading {*/
    /*    width: 65%;*/
    /*}*/
    .btn-responsive{
        min-width: 17rem;
    }
    .options{
        /*background-attachment: fixed;*/
        padding: 10rem 0;
    }
    /** Forms **/
    .form-container {
        padding: 2rem 4rem;
        margin-bottom: 5rem;
    }
    .label-control {
        font-size: 0.875rem;
        font-weight: 600;
    }
    .form-control, .input-group-text, .custom-select,
    .select2-container--default .select2-selection--single .select2-selection__placeholder {
        font-size: 1rem;
        height: 2.688rem;
    }
    .select2-selection {
        height: 2.688rem !important;
    }
    .select2-selection__rendered {
        line-height: 2.688rem !important;
    }
    .form-group {
        margin-bottom: 1.5rem;
    }
}
@media (min-width: 1200px) {
    /* Navs */
    .navbar-custom {
        padding: 1rem 5rem 1rem 5rem;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0.5rem 5rem 0.5rem 5rem;
    }

    /* Header */
    .header .header-content {
        padding-top: 8rem;
    }
    .header .text-container {
        margin-top: 5.375rem;
        margin-left: 1rem;
        margin-right: 2rem;
    }
    .header .image-container {
        max-width: 50rem;
    }
    /*para que?*/
    /*.p-heading {*/
    /*    width: 55%;*/
    /*}*/
    .footer20 .footer-ms{
        font-size: 2rem;
    }
    .footer20 .footer-ms-ba{
        font-size: 1.4rem;
    }
    /*confirm panel*/
    .swal2-popup.swal2-modal.swal2-show {
        width: 60%!important;
        padding: 1rem!important;
    }
    .confirm .swal2-content{
        padding: 1rem!important;
    }
}


